
eServices - Bug #207

Missing steps - Compensation workflow

08/30/2016 11:35 AM - Saja Nakhleh

Status: Closed Start date: 08/30/2016

Priority: Urgent Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

 the transaction is assigned to the [Client

Approval] step direct

Issue #2:

 The transaction is assigned to [Prepare

a Letter employee]step direct

Issue #3:

the transaction disappears !

Severity: Normal Environment: QA

Category: Compensation Transaction Number: 4022016001821020

Sub-Category: Worklist Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: Issue #1:

 the transaction should be assigned to

the Compensation manager step

Issue #2:

 The transaction should be assigned to

the Direct Chairman step

Test Case ID:  

Description

Issue #1:

Precondition :

1- the transaction should be assigned to [Demolish and evaluation] committee then approved to Compensation Assessment step

Steps:

1- Open the created transaction on the pre-conditions

2- Click Approve (Observe trx # 4022016001821020)

Issue #2:

Precondition :

1- the transaction should be assigned to Land registration step - Compensation map

Steps:

1- Open the created transaction on the pre-conditions

2- Click Approve

Issue #3:

Precondition :

1- the transaction should be assigned to Prepare a Letter Manager step

Steps:

1- Open the created transaction on the pre-conditions

2- Click Approve
http://185.98.225.148:8089/redmine/issues/1
http://185.98.225.148:8089/redmine/issues/2
http://185.98.225.148:8089/redmine/issues/3


History

#1 - 09/22/2016 01:24 PM - Saja Nakhleh

Still duplicated!!

#2 - 11/09/2016 03:21 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

#3 - 11/16/2016 01:24 PM - Saja Nakhleh

- Status changed from Fixed to Closed

All the issues have been tested and verified.
